section .swiper-container {
    width: 100%;
    max-width: 600px;
    height: 300px;
    margin: auto;
}

section .swiper-wrapper {
    display: flex;
}

section .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    background: #ddd;
    border-radius: 10px;
    height: 100%;
}

.home-card-bg {
    background-color: #f5f5f5;
    padding: 25px 30px;
    border-radius: 15px;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.home-card-img {
    text-align: center;
}

.home-card-head {
    text-align: center;
    font-size: 25px;
    color: #84459c;
    margin-top: 25px;
    font-weight: 600;
}

.home-card-desc {
    margin-top: 15px;
}

.home-card-link {
    margin-top: 15px;
}

.home-card-link a {
    color: #84459c;
    font-weight: 600;
}

.home-card-a {
    display: block;
    font-weight: 600;
    color: #84459c;
}

.section-head {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    line-height: 45px;
    text-align: center;
    margin-top: 25px;
    font-size: 31px;
}

.section-head span {
    color: #84459c;
    font-weight: 600;
}

.section-desc {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.feedback-head-small {
    font-size: 20px;
    text-overflow: uppercase;
    color: #84459c;
}

.feedback-head-big {
    font-size: 30px;
    text-overflow: uppercase;
    margin-bottom: 15px;
}

section .swiper-container {
    width: 100%;
    height: auto;
    position: relative;
    max-width: 800px;
}

section .swiper-slide {
    background: transparent;
}

section .swiper-btn-bg {
    font-size: 18px;
    color: white;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #84459c;
    z-index: 150;
}

section .swiper-btn-prev {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

section .swiper-btn-next {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

section .swiper-btn-prev i,
section .swiper-btn-next i {
    color: unset;
}

.feedback-card {
    max-width: 600px;
    background-color: #84459c;
    padding: 30px 35px;
    border-radius: 35px;
}

.feedback-card-icon {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

.feedback-card-text {
    margin-top: 20px;
    text-align: center;
    color: white;
}

.footer-app-card {
    background-color: #fbfbfb;
    border: 1px solid #e6e6e6;
    border-radius: 15px;
    display: flex;
    align-items: center;
    height: 100%;
}

.footer-app-card-right {
    display: block;
}

.footer-app-card-right img {
    border: 1px solid #e6e6e6;
    border-radius: 15px;
}

.footer-app-card-img {
    width: 40%;
    padding: 0px 10px;
}

.footer-app-card-head {
    font-size: 30px;
    font-weight: 400;
}

.footer-app-card-head span {
    display: block;
    color: #84459c;
    font-weight: 600;
}

.footer-app-card-link {
    display: flex;
    align-items: center;
    column-gap: 15px;
    margin-top: 20px;
}

.footer-app-card-link a {
    display: block;
    max-width: 140px;
}

.footer-blog-card {
    background-color: #fbfbfb;
    border: 1px solid #e6e6e6;
    border-radius: 15px;
    display: flex;
    align-items: center;
    padding: 20px;
    column-gap: 20px;
}

.footer-blog-card-head {
    font-size: 25px;
    font-weight: 600;
}

.footer-blog-card-img {
    max-width: 164px;
}

.footer-blog-card-img img {
    border-radius: 15px;
}

.footer-blog-card-link {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: 20px;
    color: #84459c;
    text-decoration: none;
    font-weight: 600;
}

.mobileapp-banner {
    display: none;
}

.swiper-list-btn {
    margin-top: 20px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    justify-content: center;
    width: fit-content;
    align-items: center;
}

.product-swiper .lunchbox {
    padding-bottom: 15px !important;
}

@media only screen and (max-width: 992px) {
    .home-card-bg {
        max-width: unset;
    }

    .feedback-card {
        max-width: unset;
        width: 80%;
    }

    .footer-app-card-link a {
        max-width: 120px;
    }
}

@media only screen and (max-width: 768px) {
    section .swiper-btn-bg {
        width: 32px;
        height: 32px;
        font-size: 15px;
    }

    .mobileapp-banner {
        display: block;
    }

    .webapp-banner {
        display: none;
    }

    .footer-blog-card-head {
        font-size: 20px;
    }

    .footer-blog-card-desc {
        font-size: 15px;
    }

    .footer-app-card-head {
        font-size: 22px;
    }

    .footer-app-card-content {
        padding: 15px;
    }

    .feedback-card {
        padding: 15px 20px;
    }

    .feedback-card-icon {
        max-width: 200px;
    }

    .feedback-card-text {
        margin-top: 10px;
    }

    .feedback-card-text {
        font-size: 16px;
    }

    .feedback-card {
        width: 77%;
        border-radius: 20px
    }

    .feedback-head-big {
        font-size: 22px;
        text-transform: uppercase;
        font-weight: 500;
    }

    .swiper-btn-bg {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }

    .section-desc {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .section-head {
        font-size: 25px;
        line-height: 35px;
    }
}